/*
 * If CSS aggregation is turned ON, the Adaptive Theme must be re-saved at:
 * admin/appearance/settings/at_custom
 */
/* 1110px > */
/* Glossary Pager */
ul.alpha-pagination-list {
  display: table; }
  ul.alpha-pagination-list li {
    display: table-cell;
    /* make each colum equal width */
    width: 1%;
    padding: 8px 7px;
    border-right: 1px solid #d0c4c2; }
    ul.alpha-pagination-list li:nth-last-child(2), ul.alpha-pagination-list li:last-child {
      border-right: none; }

.health-info-menu-view,
.health-info-menu-view .views-row {
  float: left;
  clear: none; }

#nav-wrapper #block-views-health-info-menu-view-block-1 {
  width: 65%; }
#nav-wrapper #block-views-front-contact-box-block {
  width: 35%; }
  #nav-wrapper #block-views-front-contact-box-block .ask-health-text .phone-number,
  #nav-wrapper #block-views-front-contact-box-block .phone-block-inner .phone-number {
    display: block;
    width: 100%; }
  #nav-wrapper #block-views-front-contact-box-block .ask-health-text .phone-icon.desktop,
  #nav-wrapper #block-views-front-contact-box-block .phone-block-inner .phone-icon.desktop {
    display: block; }
  #nav-wrapper #block-views-front-contact-box-block .ask-health-text .phone-icon.mobile,
  #nav-wrapper #block-views-front-contact-box-block .phone-block-inner .phone-icon.mobile {
    display: none; }

.not-front #nav-wrapper #block-views-health-info-menu-view-block-1 {
  width: 45%; }

.not-front #nav-wrapper #block-views-front-contact-box-block {
  width: 55%; }
